.page-container {
    height: 100%;
    display:flex;
    background-color: rgb(35, 42, 58);
}

.page-content-container{
    padding:2rem;
}
.sidebar {
    height: 100%;
    width: 20vw;
    background-color: rgba(0, 0, 0, 0.2);
}

.list {
    padding-top: 2rem;
    position: relative;
}

.list-items {
    color: white;
    display: flex;
    padding: 1rem 1rem;
}

.list-items span {
    margin-right: 0.5rem;
}

.list-items:hover {
    color: burlywood;
}

.list-items::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0.25rem;
    background-color: burlywood;
    opacity: 0;
    transform: scaleY(0);
    transition:transform 0.2s,opacity 0.2s;
}

.list-items:hover::before{
    opacity:1;
    transform:scaleY(0.5);

}

.list-items.selected{
    background-color:burlywood;
    color:#eee;
}